<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF_DFlow_07039D7B.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You rolled a 1 = </Source>
      <Dest>あなたの目は1 = </Dest>
    </String>
    <String List="0">
      <Source>  Debt</Source>
      <Dest>  借金</Dest>
    </String>
    <String List="0">
      <Source>You rolled a 2 = </Source>
      <Dest>あなたの目は2 = </Dest>
    </String>
    <String List="0">
      <Source> Debt for </Source>
      <Dest> 借金は </Dest>
    </String>
    <String List="0">
      <Source> Gold</Source>
      <Dest> ゴールド</Dest>
    </String>
    <String List="0">
      <Source>You rolled a 3 = </Source>
      <Dest>あなたの目は3 = </Dest>
    </String>
    <String List="0">
      <Source>You rolled a 4 = </Source>
      <Dest>あなたの目は4 = </Dest>
    </String>
    <String List="0">
      <Source>You rolled a 5 = </Source>
      <Dest>あなたの目は5 = </Dest>
    </String>
    <String List="0">
      <Source>You rolled a 6 = </Source>
      <Dest>あなたの目は6 = </Dest>
    </String>
    <String List="0">
      <Source>  Gold</Source>
      <Dest>  ゴールド</Dest>
    </String>
  </Content>
</SSTXMLRessources>